Firefox and Thunderbird security issue

NewsForge | Commentary: Patched in 60 Seconds

Somehow I hadn’t noticed this so I figured I’ll put it here so that I’ll remember to update my Firefox installation when I get home (I’m on holiday right now).

A security vulnerability was found in the Mozilla suite (< = 1.7.0), Firefox browser (<= 0.9.1), and Thunderbird email client (<= 0.7.1). This problem only affects Windows 2000 and Windows XP systems.

A binary patch is available.

via slashdot